---
id: noti
title: noti
hide_title: true
hide_table_of_contents: true
sidebar_label: noti
description: Observe notifications
---
## ipsw idev noti

Observe notifications

```
ipsw idev noti [flags]
```

### Options

```
  -a, --all                   observe all notifications
  -h, --help                  help for noti
  -n, --notification string   notification to observe
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands

